/*------------页面主体左侧内容------------*/
/*页面主体内容左侧*/
.mid_left {
	width:202px;
	background:#1e1d1d;
	float:left;
}
.tit {
	width:202px;
	height:20px;
	background-color:#000;
	color:#fff;
	font-size:14px;
	line-height:20px;
	font-weight:bold;
}
/*hotgames开始*/
.hotGames {
	width:200px;
	height:auto;
	overflow:hidden;
}
.hotgamestxt {
	height:auto;
	overflow:hidden;
}
.hotgamestxt li {
	height:auto;
	line-height:23px;
}
.hottxt1 a {
	padding-left:0px;
	color:#DAD8D8;
	text-decoration:none;
}
.hottxt1 a:hover {
	color:#23738f;
	text-decoration:underline;
}
.hotgamestxt img {
	padding:0 3px 0 5px;
}
.hotul li {
	padding-left:25px;
}
.hottxt2 a {
	color:#DAD8D8;
	text-decoration:none;
}
.hottxt2 a:hover {
	color:#23738f;
	text-decoration:underline;
}
.hottxt3 {
	height:20px;
	line-height:20px;
	padding-left:10px;
	font-weight:bold;
	font-size:14px;
	color:#fff;
}
/*hotgames结束*/
/*chooseGames开始*/
.chooseGames {
	width:200px;
	height:auto;
	overflow:hidden;
	margin:10px 0 0 0;
}
.chooseul {
	background:#000;
	color:#FFF;
}
.chooseGamesul li {
	height:25px;
	line-height:25px;
}
.chooseGames img {
	margin:0 3px 0 5px;
}
.choosetxt a {
	color:#dd1313;
	margin:0 0 0 6px;
	font-size:10px;
	text-decoration:none;
}
.choosetxt a:hover {
	text-decoration:underline;
}
/*chooseGames结束*/
